.block_project_masthead_simple {
    min-height: 490px;
    background: url('assets/masthead-bkg@2x.png') no-repeat center center #000;
    background-size: cover;
    padding: 0 30px;

    .content-main {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        min-height: 490px;

        @media only screen and (max-width: 786px) {
            flex-direction: column;
            padding: 50px 0;
            gap: 30px;
        }

        .content-col {
            display: flex;
            justify-content: center;
            flex-grow: 1;

            h1 {
                color: white;
                margin-bottom: 15px;
                font-size: 40px;
                line-height: 49px;
                font-weight: 700;

                p {
                    color: white;
                    margin: 0;
                    font-size: 40px;
                    line-height: 49px;
                    font-weight: 700;
                }
            }

            .content-desc {
                color: #fff;
                font-size: 20px;
                line-height: 33px;

                p {
                    font-size: 20px;
                    line-height: 33px;
                }
            }

            img {
                display: block;
                width: 100%;
                height: auto;
                max-height: 470px;
            }

            .content-btn-group {
                display: flex;
                flex-direction: row;
                flex-wrap: wrap;
                gap: 17px;

                a {
                    color: #fff;
                    font-size: 16px;
                    line-height: 45px;
                    font-family: century-gothic, sans-serif;
                    font-weight: 500;
                    padding: 0 20px;
                    display: block;
                    cursor: pointer;
                    text-decoration: none;
                    border: 1px solid #D2232A;
                    border-radius: 5px;

                    &.link-primary {
                        background-color: #D2232A;

                        &:hover {
                            background-color: #000;
                        }
                    }

                    &.link-secondary {
                        background-color: #000;
                    }

                    &:hover {
                        text-decoration: none !important;
                    }
                }
            }
        }

        .content-col-l {
            .content-inner {
                max-width: 533px;
                width: 100%;
            }
        }

        .content-col-r {
            max-width: 568px;
        }
    }
}
